@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica'), url(../helvetica-255-webfont/Helvetica.woff) format('woff')
}

@font-face {
    font-family: 'Helvetica Oblique';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica Oblique'), url(../helvetica-255-webfont/Helvetica-Oblique.woff) format('woff')
}

@font-face {
    font-family: 'Helvetica Compressed';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica Compressed'), url(../helvetica-255-webfont/helvetica-compressed-5871d14b6903a.woff) format('woff')
}

@font-face {
    font-family: 'Helvetica Rounded Bold';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica Rounded Bold'), url(../helvetica-255-webfont/helvetica-rounded-bold-5871d05ead8de.woff) format('woff')
}

@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica'), url(../helvetica-255-webfont/Helvetica-Bold.woff) format('woff')
}

@font-face {
    font-family: 'Helvetica Bold Oblique';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica Bold Oblique'), url(../helvetica-255-webfont/Helvetica-BoldOblique.woff) format('woff')
}

@font-face {
    font-family: 'Helvetica Light';
    font-style: normal;
    font-weight: 400;
    src: local('Helvetica Light'), url(../helvetica-255-webfont/helvetica-light-587ebe5a59211.woff) format('woff')
}